ReflectionObject
ReflectionObject::export
ReflectionObject
PHP Manual

# ReflectionObject::__construct

(PHP 5)

ReflectionObject::__construct — Construit un nouvel objet ReflectionObject

### Description

ReflectionObject::__construct ( object `$argument` )

Construit un nouvel objet ReflectionObject.

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`argument`

  Une instance de l'objet.

### Valeurs de retour

Aucune valeur n'est retournée.

### Voir aussi

- ReflectionObject::export - Exportation
- Les constructeurs

ReflectionObject
ReflectionObject::export
ReflectionObject
PHP Manual